set(vtkLocalExample_LOADED 1)
set(vtkLocalExample_DEPENDS "vtkCommonCore")
set(vtkLocalExample_LIBRARIES "vtkLocalExample")
set(vtkLocalExample_INCLUDE_DIRS "${VTK_INSTALL_PREFIX}/include/vtk")
set(vtkLocalExample_LIBRARY_DIRS "")
set(vtkLocalExample_RUNTIME_LIBRARY_DIRS "${VTK_INSTALL_PREFIX}/lib")
set(vtkLocalExample_WRAP_HIERARCHY_FILE "${CMAKE_CURRENT_LIST_DIR}/vtkLocalExampleHierarchy.txt")
set(vtkLocalExample_KIT "")
set(vtkLocalExample_TARGETS_FILE "")


